dunetpc - Task #25089

dunetpc v09_07_00
10/17/2020 07:29 PM - Etienne Chardonnet

Status: Closed
Priority: Normal
Assignee: David Adams
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

10/17/2020

0%
0.00 hour

Description
Hello David,

You can now tag dunetpc v09_07_00.

Have a good day,
Etienne

History

#1 - 10/18/2020 10:56 AM - David Adams

- Status changed from New to Work in progress

Test build is underway.

#2 - 10/18/2020 01:35 PM - David Adams

- Status changed from Work in progress to Closed

Builds are installed.
